=== debian/changelog ===
r-cran-sjlabelled (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Jan 2019 07:46:47 +0100

r-cran-sjlabelled (1.0.15-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 09:36:34 +0100

r-cran-sjlabelled (1.0.14-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 10:50:51 +0200

r-cran-sjlabelled (1.0.13-1) unstable; urgency=medium

  * Initial release (closes: #899996)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:19:40 +0200
