=== debian/control ===
Source: r-cran-sjlabelled
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-haven (>= 1.1.2),
               r-cran-magrittr,
               r-cran-prediction,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-snakecase
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
Homepage: https://cran.r-project.org/package=sjlabelled

Package: r-cran-sjlabelled
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R labelled data utility functions
 Collection of functions dealing with labelled data, like reading and
 writing data between R and other statistical software packages like 'SPSS',
 'SAS' or 'Stata', and working with labelled data. This includes easy ways
 to get, set or change value and variable label attributes, to convert
 labelled vectors into factors or numeric (and vice versa), or to deal with
 multiple declared missing values.
