## r-cran-sjlabelled 1.1.0

=== debian/changelog ===
r-cran-sjlabelled (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Build-Depends: r-cran-insight
  * Standards-Version: 4.4.0
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 09:44:49 +0200
