=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-broom,
-               r-cran-dplyr,
-               r-cran-haven (>= 1.1.2),
+               r-cran-haven,
+               r-cran-insight,
                r-cran-magrittr,
-               r-cran-prediction,
                r-cran-purrr,
                r-cran-rlang,
-               r-cran-snakecase
-Standards-Version: 4.3.0
+               r-cran-tidyselect
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
 Homepage: https://cran.r-project.org/package=sjlabelled
