=== debian/changelog ===
r-cran-sjlabelled (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 06:47:48 +0100

r-cran-sjlabelled (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:32:00 +0100

r-cran-sjlabelled (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 11:19:13 +0200
