=== debian/control ===
--- 
+++ 
@@ -4,16 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-haven,
-               r-cran-insight,
-               r-cran-magrittr,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-tidyselect
-Standards-Version: 4.4.0
+               r-cran-insight
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
 Homepage: https://cran.r-project.org/package=sjlabelled
