## r-cran-sjlabelled 1.1.6

=== debian/changelog ===
r-cran-sjlabelled (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 11:00:43 +0200

r-cran-sjlabelled (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 08:09:34 +0200

r-cran-sjlabelled (1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Add r-cran-haven to test-deps (Closes: #961419)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 25 May 2020 10:21:18 +0200

r-cran-sjlabelled (1.1.4-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 22:57:40 +0200

r-cran-sjlabelled (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 13:39:35 +0200
