## r-cran-sjlabelled 1.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Labelled Data Utility Functions
-Version: 1.1.3
+Version: 1.1.7
 Authors@R: c(
     person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
     person("David", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com")
@@ -16,16 +16,16 @@
     multiple declared missing values.
 License: GPL-3
 Depends: R (>= 3.2)
-Imports: haven (>= 1.1.2), insight (>= 0.7.0), stats, tools, utils
-Suggests: dplyr, magrittr, sjmisc, sjPlot, knitr, rlang, rmarkdown,
-        snakecase, testthat
-URL: https://strengejacke.github.io/sjlabelled
+Imports: insight (>= 0.7.0), stats, tools, utils
+Suggests: dplyr, haven (>= 1.1.2), magrittr, sjmisc, sjPlot, knitr,
+        rlang, rmarkdown, snakecase, testthat
+URL: https://strengejacke.github.io/sjlabelled/
 BugReports: https://github.com/strengejacke/sjlabelled/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-01-28 10:09:34 UTC; mail
+Packaged: 2020-09-24 17:50:59 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   David Ranzolin [ctb]
 Repository: CRAN
-Date/Publication: 2020-01-28 12:40:02 UTC
+Date/Publication: 2020-09-24 20:30:02 UTC
