=== debian/changelog ===
r-cran-sjlabelled (1.1.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:35:56 +0200
