=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-haven,
                r-cran-insight
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
 Homepage: https://cran.r-project.org/package=sjlabelled
+Rules-Requires-Root: no
 
 Package: r-cran-sjlabelled
 Architecture: all
