## r-cran-sjlabelled 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Type: Package
 Encoding: UTF-8
 Title: Labelled Data Utility Functions
-Version: 1.1.7
+Version: 1.1.8
 Authors@R: c(
     person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
-    person("David", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com")
+    person("avid", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com"),
+    person("Jonathan", "De Troye", role = "ctb", email = "detroyejr@outlook.com")
     )
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Collection of functions dealing with labelled data, like reading and 
@@ -15,7 +16,7 @@
     labelled vectors into factors or numeric (and vice versa), or to deal with 
     multiple declared missing values.
 License: GPL-3
-Depends: R (>= 3.2)
+Depends: R (>= 3.4)
 Imports: insight (>= 0.7.0), stats, tools, utils
 Suggests: dplyr, haven (>= 1.1.2), magrittr, sjmisc, sjPlot, knitr,
         rlang, rmarkdown, snakecase, testthat
@@ -24,8 +25,9 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-09-24 17:50:59 UTC; Daniel
+Packaged: 2021-05-11 13:59:56 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
-  David Ranzolin [ctb]
+  avid Ranzolin [ctb],
+  Jonathan De Troye [ctb]
 Repository: CRAN
-Date/Publication: 2020-09-24 20:30:02 UTC
+Date/Publication: 2021-05-11 14:40:02 UTC
