=== debian/changelog ===
r-cran-sjlabelled (1.1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Aug 2021 16:19:39 +0200
