## r-cran-sjlabelled 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Encoding: UTF-8
 Title: Labelled Data Utility Functions
-Version: 1.1.8
+Version: 1.2.0
 Authors@R: c(
     person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
     person("avid", "Ranzolin", role = "ctb", email = "daranzolin@gmail.com"),
@@ -17,17 +17,17 @@
     multiple declared missing values.
 License: GPL-3
 Depends: R (>= 3.4)
-Imports: insight (>= 0.7.0), stats, tools, utils
+Imports: insight, datawizard, stats, tools, utils
 Suggests: dplyr, haven (>= 1.1.2), magrittr, sjmisc, sjPlot, knitr,
         rlang, rmarkdown, snakecase, testthat
 URL: https://strengejacke.github.io/sjlabelled/
 BugReports: https://github.com/strengejacke/sjlabelled/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2021-05-11 13:59:56 UTC; Daniel
+Packaged: 2022-04-10 09:09:11 UTC; DL
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   avid Ranzolin [ctb],
   Jonathan De Troye [ctb]
 Repository: CRAN
-Date/Publication: 2021-05-11 14:40:02 UTC
+Date/Publication: 2022-04-10 09:30:02 UTC
