=== debian/changelog ===
r-cran-sjlabelled (1.2.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 11:21:54 +0200
