=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-sjlabelled
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
+Homepage: https://cran.r-project.org/package=sjlabelled
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sjlabelled.git
-Homepage: https://cran.r-project.org/package=sjlabelled
-Rules-Requires-Root: no
+               r-cran-insight,
+               r-cran-datawizard
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sjlabelled
 Architecture: all
