=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sjlabelled_([-\d.]*)\.tar\.gz
